<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript Introduction</title>
</head>
<body>

	<!-- Internal JS -->
<!-- 	<script>
		console.log("Hello world");
	</script> -->

	<!-- External JS -->
	<script src="script.js"></script>
</body>
</html>